<?php

namespace App\Api\V1\Requests;

use Config;
use Dingo\Api\Http\FormRequest;

class BranchPictureRequest extends FormRequest
{
    public function rules()
    {
        return [
            'brchcode' => 'required',
            'image' => 'required' 
        ];
    }

    public function authorize()
    {
        return true;
    }
}
